<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>itfconfigscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Torture Session</Source>
      <Dest>拷問の組み合わせ</Dest>
    </String>
    <String List="0">
      <Source>Session duraction (s)</Source>
      <Dest>行為の時間 (s)</Dest>
    </String>
    <String List="0">
      <Source>Stop when health drops below</Source>
      <Dest>体力が低下すると止める</Dest>
    </String>
    <String List="0">
      <Source>Lock player into furniture</Source>
      <Dest>プレイヤーを器具に固定する</Dest>
    </String>
    <String List="0">
      <Source>Delay between actions (s)</Source>
      <Dest>アクションの遅延 (s)</Dest>
    </String>
    <String List="0">
      <Source>Participants</Source>
      <Dest>参加者</Dest>
    </String>
    <String List="0">
      <Source>Player doesn&apos;t get tortured</Source>
      <Dest>プレイヤーは拷問されない</Dest>
    </String>
    <String List="0">
      <Source>NPCs don&apos;t get tortured</Source>
      <Dest>NPCは拷問されない</Dest>
    </String>
    <String List="0">
      <Source>These are the default settings for torture sessions.</Source>
      <Dest>拷問の組み合わせのデフォルト設定</Dest>
    </String>
    <String List="0">
      <Source>Mods that use ITF may override these settings with</Source>
      <Dest>ITFを使用するMODはこれらの設定を</Dest>
    </String>
    <String List="0">
      <Source>values specific to a piece of torture equipment.</Source>
      <Dest>拷問器具に固定の値で上書きすることができます</Dest>
    </String>
    <String List="0">
      <Source>Debugging</Source>
      <Dest>デバッグ</Dest>
    </String>
    <String List="0">
      <Source>Debug Logging</Source>
      <Dest>デバッグログ</Dest>
    </String>
    <String List="0">
      <Source>[ Stop all sessions ]</Source>
      <Dest>[ 全ての組み合わせを停止する ]</Dest>
    </String>
    <String List="0">
      <Source>[ Remove nearby markers ]</Source>
      <Dest>[ 近くのマーカーを削除する ]</Dest>
    </String>
    <String List="0">
      <Source>Sandboxing Options</Source>
      <Dest>サンドボックスオプション</Dest>
    </String>
    <String List="0">
      <Source>Detect and use torture equipment</Source>
      <Dest>拷問器具の検出と使用</Dest>
    </String>
    <String List="0">
      <Source>Auto setup torture equipment</Source>
      <Dest>拷問器具の自動セットアップ</Dest>
    </String>
    <String List="0">
      <Source>Any NPC can act as torturer</Source>
      <Dest>全てのNPCも拷問者として行動できます</Dest>
    </String>
    <String List="0">
      <Source>PAH Slaves can be torturers</Source>
      <Dest>PAH 奴隷も拷問者になれます</Dest>
    </String>
    <String List="0">
      <Source>PAH Slaves can be victims</Source>
      <Dest>PAH 奴隷は犠牲者になれます</Dest>
    </String>
    <String List="0">
      <Source>HSH Slaves can be torturers</Source>
      <Dest>HSH 奴隷は拷問者になれます</Dest>
    </String>
    <String List="0">
      <Source>   Allow designated doms to torture</Source>
      <Dest>指定された支配者が拷問するのを許す</Dest>
    </String>
    <String List="0">
      <Source>HSH Slaves can be victims</Source>
      <Dest>HSH 奴隷は犠牲者になれます</Dest>
    </String>
    <String List="0">
      <Source>These options control how ITF handles furniture</Source>
      <Dest>これらのオプションはITFが家具を使用するために</Dest>
    </String>
    <String List="0">
      <Source>that hasn&apos;t been explicitly set up for use with ITF.</Source>
      <Dest>明示的に設定されていない家具をどのように処理するかを制御します</Dest>
    </String>
    <String List="0">
      <Source>Leaving Detect and Auto Setup turned on will add</Source>
      <Dest>DetectとAuto Setupをオンにしておくと、</Dest>
    </String>
    <String List="0">
      <Source>torture sessions to any Special furniture, this</Source>
      <Dest>特別な家具に拷問セッションが追加されます。</Dest>
    </String>
    <String List="0">
      <Source>typically includes all ZAP or TFP torture equipment</Source>
      <Dest>これには通常、すべてのZAPまたはTFP拷問機器が含まれます</Dest>
    </String>
    <String List="0">
      <Source>All torture sessions ended</Source>
      <Dest>全ての拷問の組み合わせが終了しました</Dest>
    </String>
    <String List="0">
      <Source>All nearby markers removed</Source>
      <Dest>付近の全てのマーカーが削除されました</Dest>
    </String>
    <String List="0">
      <Source>When enabled, you will not be able to get out of the furniture once the torture starts</Source>
      <Dest>有効にすると、拷問が始まると、器具から出る事ができなくなります</Dest>
    </String>
    <String List="0">
      <Source>When enabled, there will only be a torture action at the start and the end of the session</Source>
      <Dest>有効にすると、セッションの開始時と終了時にのみ拷問措置が行われます</Dest>
    </String>
    <String List="0">
      <Source>You will not be tortured when using torture equipment</Source>
      <Dest>拷問器具を使用しても拷問される事はありません</Dest>
    </String>
    <String List="0">
      <Source>NPCs will not be tortured when they are locked in torture equipment</Source>
      <Dest>NPCは拷問器具に拘束されても拷問されない</Dest>
    </String>
    <String List="0">
      <Source>Duration of the torture session in seconds.  Set to zero to make the length indefinite</Source>
      <Dest>拷問の組み合わせの期間を秒単位で設定します。 長さを不定にするには、ゼロに設定します。</Dest>
    </String>
    <String List="0">
      <Source>Stop the torture if the victim&apos;s health drops below this percentage.  Set to zero to ignore health</Source>
      <Dest>犠牲者の健康状態がこのパーセンテージ以下になると、拷問をやめます。ヘルスを無視するにはゼロに設定します。</Dest>
    </String>
    <String List="0">
      <Source>Delay between torture actions (whippings and so on) in seconds.  Set to zero to not have actions during the session</Source>
      <Dest>拷問行為（ウィッピングなど）を秒単位で遅らせます。 セッション中にアクションを持たないようにするには、ゼロに設定します。
</Dest>
    </String>
    <String List="0">
      <Source>Finds nearby torture furniture and allows it to be used by ITF.  Turn this on to use mods marked &apos;Supports ITF&apos;</Source>
      <Dest>近くの拷問家具を見つけ、ITFが使用できるようにする。 これをオンにすると、 &apos;Supports ITF&apos;とマークされたモッズが使用されます</Dest>
    </String>
    <String List="0">
      <Source>Allows any NPC nearby to be a torturer.  If turned off, you or a modder must apply the itfTorturerCandidate Faction or Effect, or explicitly assign a torturer</Source>
      <Dest>近くのNPCを拷問者にすることを許可する。 オフにした場合、あなたまたはMOD製作者がitfTorturerCandidate派閥または効果を適用するか、明示的に拷問者を割り当てる必要があります</Dest>
    </String>
    <String List="0">
      <Source>Auto modifies a furniture if it asn&apos;t been set up for use with ITF.  Enable this if you have no mods supporting or requiring ITF</Source>
      <Dest>ITFで使用するように設定されていない場合は、家具を自動修正します。 これを有効にするには、ITFをサポートするか、または必要とするMODがない場合</Dest>
    </String>
    <String List="0">
      <Source>This is the motto of responsible BDSM practitioners.  Something to keep in mind when &apos;trying this at home&apos;</Source>
      <Dest>これは責任あるBDSMの実践者のモットーです。 「家で試してみる」ことを覚えておくべきこと</Dest>
    </String>
    <String List="0">
      <Source>Write debugging info to the Papyrus log</Source>
      <Dest>Papyrusログにデバッグ情報を書き込む</Dest>
    </String>
    <String List="0">
      <Source>Allow slaves from Paradise Halls to act as torturer (requires the &apos;any NPC can be torturer&apos; option to be on)</Source>
      <Dest>パラダイスホールの奴隷が拷問者として行動することを許可する（ &apos;任意のNPCは拷問者のオプションをオンにする必要がある）</Dest>
    </String>
    <String List="0">
      <Source>Allow slaves from Home Sweet Home to act as torturer (requires the &apos;any NPC can be torturer&apos; option to be on)</Source>
      <Dest>ホームスウィートホームからの奴隷が拷問者として行動することを許可する（ &apos;任意のNPCは拷問者のオプションをオンにする必要がある）</Dest>
    </String>
    <String List="0">
      <Source>If enabled, slaves ordered to dominate other slaves can act as torturer</Source>
      <Dest>有効にすると、他の奴隷を支配するように命じられた奴隷が拷問を行います</Dest>
    </String>
    <String List="0">
      <Source>Allow slaves from Paradise Halls to get tortured (requires the &apos;NPCs don&apos;t get tortured&apos; option to be off)</Source>
      <Dest>パラダイスホールからの奴隷が拷問を受けられるようにする（「NPCは拷問されない」オプションをオフにする必要がある）</Dest>
    </String>
    <String List="0">
      <Source>Allow slaves from Home Sweet Home to get tortured (requires the &apos;NPCs don&apos;t get tortured&apos; option to be off)</Source>
      <Dest>ホームスウィートホームの奴隷が拷問を受けられるようにする（「NPCは拷問されない」オプションをオフにする必要がある）</Dest>
    </String>
    <String List="0">
      <Source>Click here to end (reset) all torture sessions in case something got stuck</Source>
      <Dest>何か問題が発生した場合のために、すべての拷問セッションを終了（リセット）するにはここをクリックしてください</Dest>
    </String>
    <String List="0">
      <Source>Click here to remove nearby dynamically placed torture markers</Source>
      <Dest>近くに動的に配置された拷問マーカーを取り除くには、ここをクリックしてください</Dest>
    </String>
  </Content>
</SSTXMLRessources>